Steam прекращает поддержку новых версий Ubuntu

Steam прекращает поддержку новых версий Ubuntu

Valve официально сообщила, что Steam прекращает поддержку систем Ubuntu Linux с версии 19.10. По словам компании, многие игры могут перестать запускать из-за проблемы совместимости. Для существующих пользователей Valve пообещала минимизировать появление ошибок.

Поддержка Ubuntu прекратится с версии 19.10 и более новых. Это связано с политикой компании Canonical, которая еще в версии 17.10 отказалась от 32-битной архитектуры в своей системе. Steam же использует подобную архитектуру для запуска многих игр, особенно это касается инди-разработчиков.

Valve теперь будет уделять больше внимания другому дистрибутиву Linux — Debian. 

Видео от Shazoo

Подписаться

16 Комментариев

  • artxays
    Комментарий скрыт. Показать

    Без шуток. Есть причины пользоваться любым 32 битным софтом в 2019 ?

    15
  • GidMur
    Комментарий скрыт. Показать

    @artxays, думаю это актуально на древних процах, но я сомневаюсь что на таком запускали стим.

    1
  • Комментарий скрыт. Показать

    @artxays, причины-то найти можно. Но в 2019 году - это уже исключительно проблема пользователя.

    10
  • Elreg
    Комментарий скрыт. Показать

    @artxays, если без шуток то в статье ошибка, это же Шазу Т_Т
    Стим наоброт отказывается от новых версий Убунту, в которых не будет поддержки 32 бит

    2
  • Dalek
    Комментарий скрыт. Показать

    @artxays, кроме ностальгии по ретро пк и софту? нет конечно.

    0
  • artxays
    Комментарий скрыт. Показать

    @GidMur, @Kane, @Elreg, @Dalek, Тем не менее все игровые лаунчеры у меня стоят в папке Program Files (x86) от чего-то.

    5
  • makame
    Комментарий скрыт. Показать

    @artxays, совпадение? Не думаю...

    0
  • Elreg
    Комментарий скрыт. Показать

    @artxays, я тут при чём?

    0
  • artxays
    Комментарий скрыт. Показать

    @Elreg, Пардон.

    0
  • Комментарий скрыт. Показать

    Про дебиан инфа откуда? В твите же не указан конкретный дистрибутив, TBD.

    0
  • W6Q3
    Комментарий скрыт. Показать

    @artxays,
    Конечно.
    Много проф .софта старого и не очень, написано на нём, и игры в том числе.
    Кроме того, до сих пор полно планшетов (на винде) с 2gb памяти озу, что предполагает использование только 32бит.

    И кстати, ставя современный x64 софт (игры это тоже софт) также ставятся 32бит библиотеки для совместимости и адекватной работы программы.

    P.S.
    Новость устарела.
    В Canonical одумались, оставят возможность поддерживать 32бит x86
    https://www.reddit.com/r/linux/comments/c45o8y/steve_langasek_im_sorry_that_weve_given_anyone/

    4
  • Комментарий скрыт. Показать

    @W6Q3, да их спонсировать не будут. Это как на ipv6 перейти полностью.

    0
  • pokemon
    Комментарий скрыт. Показать

    @artxays, Для СНГ да, далеко не все могут себе позволить крутой комп, хотя согласен что переход на 64 бита сейчас безболезненный... но все же

    0
  • Imlerith
    Комментарий скрыт. Показать

    значит перекатываемся на дебиан, чё

    Хотя проще просто накатить SteamOS и не заморачиваться

    0
  • GidMur
    Комментарий скрыт. Показать

    @artxays, лаунчеру много не надо, он может и на 32битах работать+ совместимость с 32-ыми системами.
    32-ую винду то никто с поддержки не снимал.

    0
  • Комментарий скрыт. Показать

    @Imlerith, в твите про дебиан ни слова, в новости ошибка.

    0
Войдите на сайт чтобы оставлять комментарии.